Page MenuHomePhabricator

Page name auto completion does not work on Special:ContentTranslation
Closed, ResolvedPublic

Description

If I go to http://es.wikipedia.beta.wmflabs.org/wiki/Especial:ContentTranslation?debug=true as a new user (or with empty localStorage), the lang property of this.$sourceSelector in the source selector module is not set. Because of this the api calls are made against ".wikipedia.org/..." without language code.

Event Timeline

Nikerabbit raised the priority of this task from to Unbreak Now!.
Nikerabbit updated the task description. (Show Details)
Nikerabbit changed Security from none to None.
Nikerabbit added a subscriber: Nikerabbit.
Arrbee edited projects, added LE-Sprint-80; removed LE-Sprint-79.Dec 9 2014, 3:10 PM

This will be fixed automatically when T76832 is fixed.

Nemo_bis removed a subscriber: Nemo_bis.Dec 12 2014, 7:13 AM
Arrbee moved this task from In Review to Done on the LE-Sprint-80 board.Dec 17 2014, 7:02 AM